{% extends 'base/baseadmin.html' %}

{% load static %}

{% block title %}
  Gestión de Rutas
{% endblock %}

{% block content %}
  <div class="carrusel-container">
    <div id="carouselExample" class="carousel slide" style="max-width: 1300px; margin: 0 auto;" data-bs-ride="carousel">
      <div class="carousel-inner align-items-center">
        <div class="carousel-item active">
          <img src="{% static 'img/Torino_2023.jpg' %}" class="d-block mx-auto" alt="Imagen 1" />
        </div>
        <div class="carousel-item">
          <img src="{% static 'img/Proximamente.jpg' %}" class="d-block mx-auto" alt="Imagen 2" />
        </div>
      </div>
      <button class="carousel-control-prev" type="button" data-bs-target="#carouselExample" data-bs-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Anterior</span>
      </button>
      <button class="carousel-control-next" type="button" data-bs-target="#carouselExample" data-bs-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Siguiente</span>
      </button>
    </div>
  </div>
{% endblock %}
